/* 	Style sheet: threecol.css
	Site: FaHCSIA internet
	Author: (original)Stamford Visual Design (modified) Leon Andersen
	Notes:	Styles control the layout and appearance of the landing pages of sub
			sites of FaHCSIA internet site. Modify with caution.

	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
*/

/* - - - - - - - - - - - - - - - - CONTENT STYLES - - - - - - - - - - - - - - - - */

#pgcontent {
	width:79%;
	margin-left:1%;
	}
h1 {
	margin:0 0 10px 0;
	}
#latest h2 {
	color:#17324a;
	background:#d0dde3 url(http://content.webarchive.nla.gov.au/gov/wayback/20120317041727/http://www.fahcsia.gov.au/Style%20Library/images/info.gif) left no-repeat;
	font-size:110%;
	margin:0;
	padding:5px;
	padding-left:50px;
	}
h2 span {
	font-weight:normal;
	}
#maincontent {
	float:right;
	width:74%;
	margin-top:7.4em;
	}
html>body #maincontent {
	overflow:visible;
	}
.twocol p {
	float:left;
	width:65%;
	}
.introcont {
	position:relative;
	border-bottom:1px solid #d0dde0;
	overflow:auto;
	height:100%;
	padding:8px 2px 8px 8px;
	clear:both;
	}
#maincontent .noblt, #maincontent .jobad {
	list-style:none;
	margin-left:0;
	padding-left:0;
	}
#maincontent .noblt i {font-style: normal;}
.jobad li {
	margin-bottom:4px;
	}
.jobad b {
	padding-right:5px;
	}
.jobad span {
	margin-right:15px;
	}
.jobad p h2 {
	display:block;
	margin-bottom:5px;
	}
.jobad p {
	margin-bottom:8px;
	margin-top:5px;
	}
#maincontent .nested, #maincontent .jobad ul {
	margin-top:3px;
	padding-bottom:0;
	}
#maincontent .nested li {
	position:relative;
	padding-left:5em;
	margin-bottom:0;
	list-style-type:circle;
	}
.nested i {
	position:absolute;
	left:-5em;
	}
html>body .nested i{
	left:0;
	}
html>body #lhs {
	margin-top:5.9em;
	}
html>/**/body #lhs {
	margin-top:6.7em;
	}
#latest {
	margin-top:20px;
	border: 1px solid #d0dde3;
	}
#latest img {
	float: right;
	}
p {
	line-height:normal;
	}
#pgcontent a {
	font-weight: normal;
	}
#pgcontent .accordion h2{
	font-size:100%;
	}
#maincontent .teaser {
	float:left;
	width:60%;
	}
#maincontent .teaserWide{
	float:left;
	width:auto;
	}
#maincontent .altfrmt {
	list-style-type:none;
	float:right;
	width:35%;
	background-color:#f8f9fb;
	margin-top:-4px;
	padding:2px 2px 10px 2px;
	}
#maincontent .altfrmtmedia {
	list-style-type:none;
	float:right;
	width:30%;
	background-color:#f8f9fb;
	margin-top:-31px;
	padding:2px;
	}
#maincontent .altfrmt ul {
	list-style-type:none;
	margin: 5px 0px;
	padding:0;
	}
#maincontent .altfrmt h3 {
	margin-left:8px;
	margin-top:6px;
	}
.altfrmt a {
	display:block;
	}
.incicon a {
	padding:2px 5px 2px 18px;
	display:inline-block;
	white-space:nowrap;
	}
#maincontent li {
	padding: 2px;
	}
.introcont img, #news img { 
	float: right;
	margin-right:8px;
	border: 1px solid #d8d4d1;
	margin-left: 5px;
	}
#pgcontent .altfrmt img {
	float:left;
	border:none;
	}
#main {
	margin-left:2%;
	width:71%;
	}
#news {
	background: #fff url(http://content.webarchive.nla.gov.au/gov/wayback/20120317041727/http://www.fahcsia.gov.au/Style%20Library/images/vert_line.gif) repeat-y 50% top;
	width:auto;
	position:relative;
	overflow:hidden;
	margin-bottom: 15px;
	padding: 0;
	border: 1px solid #d0dde3;
	}
#news h2 {
	color: #17446b;
	font-size: 110%;
	padding: 5px 5px 5px 50px;
	background: #d0dde3 url(http://content.webarchive.nla.gov.au/gov/wayback/20120317041727/http://www.fahcsia.gov.au/Style%20Library/images/news.gif) left no-repeat;
	}
#news img {
	margin-left: 10px;
	height:68px;
	}
#morenews {
	position:absolute;
	clear:both;
	top:0.5em;
	right:10px;
	}
#morenews a:link, #morenews a:visited {
	color:#17324a; 
	}
#morenews a:hover, #morenews a:active, #morenews a:focus {
	text-decoration:none;
	}
#events h3, #news h3, #events ul, #news ul {
	margin-left:8px;
	}
.lrglhs {
	float:left; 
	width: 50%;
	display:inline; 
	height:78px;
	max-height:100%;
	margin:0;
	padding:8px 0;
	}
.lrgrhs {
	display:inline; 
	width: 48%;
	float: right;
	height:78px;
	margin:0;
	padding:8px 0;
	}
.row2 {
	height: auto;
	position:relative;
	}
#news .lrglhs h3, #news .lrglhs p {
	margin:4px;
	margin-left:8px;
}
#news .lrgrhs h3, #news .lrgrhs p{
	margin:4px;
	margin-left:0;
}
/*---------------------- Fee Schedule Layout ----------------------------*/
.feeschedule {padding: 0 10px;}
.feeschedule p {line-height:1.5em; padding: 5px 0;}
.feeschedule b {font-weight: bold; width: 100px; float: left;}
.feeschedule ul {position: relative; left: -35px; line-height: 1.25em;}
.feeschedule ul ul {position: relative; left: -35px;}
.feeschedule ul b {width: 140px;}
.feeschedule li {list-style-type: none;}
.feeschedule .vsmall {margin: -20px 40px 20px 100px; font-size: .78em;}
.feeschedule table .ms-long {width: auto;}

.feeschedule table {
	border:none;
	margin-bottom:10px;
	width: 100%
}
.feeschedule th {
	text-align:left;
	background-color: #F2F8F9;
	padding:4px;
	border-bottom:1px solid #006999;
}
.feeschedule td {
	margin: 0;
	padding:4px;
	border-bottom: 1px solid #83C0D3;
}
.feeschedule caption {
	font-weight: bold;
	background-color: #F2F8F9;
	text-align: left;
	margin-top:10px;
	padding: 4px;
	border-top: 1px solid #006999;
}





/*
     FILE ARCHIVED ON 4:17:27 Mar 17, 2012 AND RETRIEVED FROM THE
     AN OPENWAYBACK INSTANCE ON 4:22:39 Jul 14, 2017.
     JAVASCRIPT APPENDED BY OPENWAYBACK, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
